/* Class = "NSButtonCell"; title = "Rate Now!"; ObjectID = "6AP-q4-VW8"; */
"6AP-q4-VW8.title" = "レート今すぐ!";

/* Class = "NSButtonCell"; title = "Show"; ObjectID = "9nP-xz-B5P"; */
"9nP-xz-B5P.title" = "表示";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "cos-ie-jze"; */
"cos-ie-jze.title" = "却下";

/* Class = "NSTextFieldCell"; title = "If you can see this, then click on \"Dismiss\" or click anywhere on this window \"3\" times to dismiss "; ObjectID = "EOd-dM-BK0"; */
"EOd-dM-BK0.title" = "あなたはこれを見ることができる場合は、「却下」をクリックするか、このウィンドウの任意の場所をクリックしてください \"3\" 回を却下します";

/* Class = "NSBox"; title = "Box"; ObjectID = "jNa-Fk-9O0"; */
"jNa-Fk-9O0.title" = "ボックス";

/* Class = "NSTextFieldCell"; title = "Checkout our other useful apps which you will like."; ObjectID = "mwn-RM-dIR"; */
"mwn-RM-dIR.title" = "あなたが好きになる私たちの他の便利なアプリをチェックアウト。";

/* Class = "NSBox"; title = "Box"; ObjectID = "RGX-ul-3Fp"; */
"RGX-ul-3Fp.title" = "ボックス";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "rwT-oh-Zjf"; */
"rwT-oh-Zjf.title" = "却下";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "S8i-5I-QKN"; */
"S8i-5I-QKN.title" = "却下";

/* Class = "NSTextFieldCell"; title = "If you enjoy using this App, would you mind taking a moment to rate it? Thank you for your support!"; ObjectID = "VAf-7X-4KT"; */
"VAf-7X-4KT.title" = "あなたは、このアプリを使用して楽しむ場合は、それを評価するために時間を割いて気になりますか?ご支援ありがとうございました!";

/* Class = "NSTextFieldCell"; title = "Rate Zippr on AppStore"; ObjectID = "yGr-5z-KmM"; */
"yGr-5z-KmM.title" = "アプリストアでのレート Zippr";

/* Class = "NSTextFieldCell"; title = "Thank you for using Zippr"; ObjectID = "zns-0w-OKU"; */
"zns-0w-OKU.title" = "Zippr をご利用いただきありがとうございます";

